/// <reference types="react" />
import { FormikErrors } from 'formik';
import { IStage } from 'core/domain';
import { IStageConfigProps } from '../common';
export declare function BakeManifestConfig({ application, pipeline, stage, updateStage }: IStageConfigProps): JSX.Element;
export declare function validateBakeManifestStage(stage: IStage): FormikErrors<IStage>;
